/ lang / quit
QUIT
Syntax

    QUIT

Ends the program immediately.

All windows are closed, and everything is freed as cleanly as possible.

### Examples

    PUBLIC FUNCTION Calcmean(fSumme AS Float, fCount AS Float) AS Float

    IF fCount = 0 THEN
      PRINT "Division by 0 in function Calcmean"
      QUIT
    ENDIF
    RETURN fSumme / fCount
    END

### See also

Miscellaneous Control Structures